Subject: re-making certificates

From: "Petryczka, George" <[email-masked]>
Date: Wed, 22 May 2002 10:16:24 -0400

When re-making certificates does the old one need to get deleted first?
How?

Does make install need to be re-run afterwards?  If so, is there an
uninstall of some kind that has to happen first?

Finallly, does the CN value that the make certificate utility prompts for
have to be set to the FQDN of the server box?

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]